/*                                 SINCERELY,
HHH  HHH  HHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHH
AAA  AAA  AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
RRR       RRRRRRRRRRRRRRRRRRRRRRRRRRRRRRRRRRR
EEE  EEE  EEEEEEEEEEEEEEEEEEEEPHOTOGRAPHHYEEE
NNN  NNN  NNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNN
_____________________________________________  

HHHHHHHHHH   HHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHH                                            A
AAAAAAAA   A   AAAAAAAAAAAAAAAAAAAAAAAAAAAAAA                                            S
RRRRRRRR       RRRRRRRRRRRRRRRRRRRRRRRRRRRRRR                                            C
EEEEEEEE  RRR  EEEEEEEEEEEEEEEEEEEEEEEEEEEEEE                                            I
NNNNNNNN  NNN  NNNNNNNNNNNNNNNDESIGNNNNNNNNNN                                            I

_____________________________________________

HHHHHHHHHHHHHHH     HHHHHHHHHHHHHHHHHHHHHHHHH                                            M
AAAAAAAAAAAAAAA  AA  AAAAAAAAAARTDIRECTIONAAA                                            A
RRRRRRRRRRRRRRR     RRRRRRRRRRRRRRRRRRRRRRRRR                                            R
EEEEEEEEEEEEEEE  EE  EEEEEEEEEEEEEEEEEEEEEEEE                                            K
NNNNNNNNNNNNNNN  NNN  NNNNNNNNNNNNNNNNNNNNNNN

_____________________________________________

HHHHHHHHHHHHHHHHHHHHH       HHHHHHHHHHHHHHHHH
AAAAAAAAAAAAAAAAAAAAA  AAAAAAAAAAAAAAAAAAAAAA
RRRRRRRRRRRRRRRRRRRRR     RRRRRRRRRRRRRRRRRRR
EEEEEEEEEEEEEEEEEEEEE  EEEEEEEUSEREXPERIENCEE
NNNNNNNNNNNNNNNNNNNNN       NNNNNNNNNNNNNNNNN 

_____________________________________________

HHHHHHHHHHHHHHHHHHHHHHHHHHHH   HHH  HHHHHHHHH
AAAAAAAAAAAAAAAAAAAAAAAAAAAA    AA  AAAAAAAAA
RRRRINTERACTIONRRRRRRRRRRRRR  R  R  RRRRRRRRR
EEEEEEEEEEEEEEEEEEEEEEEEEEEE  EE    EEEE20EEE 
NNNNNNNNNNNNNNNNNNNNNNNNNNNN  NNN   NNNN18NNN   
@harensoril                               */


body{
	background-color: #191919;
	font-family: sans-serif;
	color: white;
	width: 100vw;
	height: 100vh;
}	

main{
	margin-top: 10vh;
	text-align: center;
	width: 65%;
	margin: 0 0 0 17%;
}

section{
	text-align: left;
}


/* Typography */

h1{
	color: white;
	font-family: helvetica, arial, sans-serif;
	font-size: 40pt;
	font-weight: bold;
	text-align: center;
	letter-spacing: .003em;
	line-height: 60px;
}

h1:hover{
	color: white;
}

h2{
	color: white;
	font-family: helvetica, arial, sans-serif;
	font-size: 15pt;
	margin-top: -31px;
	text-align: center;
	letter-spacing: .133em;
	line-height: 20px;
}

h2:hover{
	text-decoration: line-through;
}
h3{
	color: sienna;
	font-family: sans-serif;
	font-size: 30px;
	text-decoration: bold; 
	display: inline-block;
	letter-spacing: .2em
}

h2{
	color: white;
	font-family: helvetica, arial, sans-serif;
	font-size: 15pt;
	text-align: center;
	letter-spacing: .2em
}

/* Images */
img{
	width: 50vw;
	text-align: center;
}


/* CLASS */
.wheat{
	background-color: wheat;
	color: black;
}

.sienna{
	background-color: sienna;
}

.back{
	position: fixed;
}

.space{
	height: 22px;

}

.link{
	margin: 0 15px 0 0;
	line-height: 15px;
}

.read-width{
	max-width: 500px;
	line-height: 27px;
	display: inline-block;
	float: left;
}

.center{
	text-align: center;
}

/* LINKS */
a:link {
    color: white;
    text-decoration: overline;
}
a:visited {
    color: wheat;
}
a:hover {
    color: #191919;
    text-decoration: line-through;
    text-decoration-color: white;
}
a:active {
    color: white;
}

ul{ 
	list-style-type: none; 
	display: block;
}
li{
	margin: 10px;
	display: block;
}